Cydia se actualiza..

En las anteriores versiones de Cydia e Installer se usaba BSD Susbsystem que es un conjunto de utilidades básicas UNIX para iPod Touch/iPhone. Fue uno de los primieros paquetes a descargar desde el Installer dado que nos permite realizar funciones simples en los script de  instalación/actualizacion/desinstalación del installer, así como extender en funcionalidad algunas aplicaciones. BSD Subsystem nos permite desde copiar archivos, realizar funciones básicas de red, administrar cuentas… digamos q es algo imprescindible cada vez más. El creador de Cydia indica que BSD Subsystem es un conjunto de utilidades en las que la mayoría de ellas ni siquiera han sido modificadas para poder ser usadas bajo nuestros dispositivos. La prueba más feaciente de esto es por ejemplo la aplicación passwd, que ya desde el Installer nos avisa que si la usamos probocaremos que el SpringBoard se reinicie constantemente. Tan solo se han corregido un par de estas aplicaciones, y por fuerza, debido a las modificaciones que ha ido realizando apple en las firmware y que han ido siendo necesarias algunas de estas aplicaciones de manera imprescindible.

Por ello el Cydia en esta versión pretende ser mejor que el installer, por que usa otras aplicaciones/procesos llamados apt que han sido portados a iphone/ipod.

Hoy disponemos de una nueva actualización del Cydia donde podemos ver que su interfaz está mejorada e inclusive ya contiene iconos de las aplicaciones

Para actualizar solo debes abrirlo desde tu dispositivo y darle a la opción de upgrade cuando aparezca.

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:
Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch

14 comentarios

  1.   juanjux dijo

    una aclaración: apt no es un sustituto del subsistema bsd, sino un instalador muy usado en linux y muy potente que tanto puede instalarse en el subsistema BSD como en otros. Para sustituir al llamado bsd subsystem (mal nombre al ser demasiado genérico) por otro subsistema Unix que por lo que he visto está principalmente basado en utilidades GNU. Pero dado que Darwin está basado en BSD este nuevo subsistema (del que funciona sin problemas todo lo que he probado, hasta me he hecho un par de scripts) también sería de tipo BSD en su estructura, aunque como digo con aplicaciones GNU. El Apt como instalador está realmente a años luz (en concreto quince años de continua evolución ) de cualquier cosa que pueda ofrecer el installer ahora mismo aunque imagino que la gente por inercia usará el segundo cuando salga, pero personalmente seguiré con el Cydia.

  2.   gotorum dijo

    no se si sera por lo que decis arriba de que he instalado lo del password pero entro al cydia,me pone que esta actualizando y vuelve al menu principal!!!!ayuda!!!como lo soluciono!!!!

  3.   gotorum dijo

    lo unico que hice es actualizar tal y como decis,no recuerdo haber instalado otra cosa 🙁

  4.   rjarl dijo

    Muy de acuerdo con juanjux, yo uso cydia desde que salió en el installer, y desde entoces no uso otra cosa. Si es un port de apt tiene mucho que ganar.
    Lo que mas me gustó fue la parte de java, pero el resto da gustico!!!!

    Saludos
    rjarl

  5.   Cybermax dijo

    Cydia me pidio unas actualizaciones las realize y ahora me dejo inutilizables todas las aplicaciones las ejecuto hace un pantallazo y se cierra. que puede ser?? mil gracias

  6.   gotorum dijo

    estoy igual que cibermax,necesitamos una solucion!!!!

  7.   gotorum dijo

    reinstalando el software 2.0 e instalandolo todo desde el principio ya me funciona bien

  8.   manuel p dijo

    a mi no me gusta yo esperare por el installer 4.0

  9.   Lua dijo

    Instalado y todo funciona perfectamente

  10.   santy dijo

    con cydia no puedo leer mi tarjeta sim como se sokuciona.
    y todos los programas del instaler no me deja bajar ninguno
    desde ya muchas gracias santy

  11.   Abraham dijo

    ayudenem no se actualiza mi cydia ose no me parece la actualizacion y ya e reinstalado varias veces cydia y nose como actualizarlo gracias

  12.   IPHONEFAN dijo

    CHAVOS YO LES TRAIGO UNA NUEVA NOTICIA. APPLE COMENZO A CONBATIR LA PIRATERIA EN EL IPHONE. Y YA DEJO INUTILIZABLES EL CYDIA Y ALGUNAS DE SUS APLICACIONES. MUCHOS IPHONEROS EN EL MUNDO YA HAN SIDO AFECTADOS. IN VESTIGIGUEN MAS. PONGAN EN SU BUSCADOR GOOGLE : problemas con el beejive ESTA ES UNA DE LAS PRIMERAS APLICACIONES
    QUE FUE ATACADA POR APPLE

  13.   Linguista dijo

    Iphonefan, tu no sabes hablar. Primero aprende a escribir decentemente, asiste a clases de gramática y pasate por la página de la Rae y despues deja de dar patadas al diccionario.

    Por cierto, “conbatir” es con M, jodido sudaca ignorante tercermundista agilipollado.

  14.   reinek dijo

    hola. a mi m pasa esto con el cydia: cuando lo abro m da este error “error:database package:header”………… ok.”

    y no se porque antes funcionaba perfecto entoncs no entiendo tampoco le puedo meter las sources ni nada y en categorias solo aparece la de “todos los paquetes” y esa carpeta esta vacia.
    si alguien me podria ayudar por favor se lo agradeceria…

Escribe un comentario